GMTKVIZ(1)

NAME
gmtkViz - a Graphical Models Toolkit (GMTK) 1.4.4 program

SYNOPSIS
gmtkViz [[[-flag] [option]] ...]

OPTIONS
Required: <>; Optional: []; Flagless arguments must be in order.

Input model file handling:

[-strFileX str]
    structure file {null}

[-gvpFileX str]
    position file {null}

[-cppCommandOptions str]
    Additional CPP command line {null}

General options:

[-version bool]
    Print GMTK version number and exit. {F}

[-verbosity integer]
    Verbosity (0 <= v <= 100) of informational/debugging msgs {0}

[-help bool]
    print this message {T}

Additional arguments:

[-argsFile <str>]
    File to obtain additional arguments from {}

Mercurial id: 2e685b02ff37 checkin date: Fri Dec 04 02:13:34 2015 -0800

ENVIRONMENT

GMTKTMPDIR
    Temporary directory gmtkDMLPtrain uses to store neural network parameters

GMTK_CPP_CMD
    Command GMTK programs use to preprocess ASCII input files

GMTK_GZIP_CMD
    Command GMTK programs use to uncompress ASCII input files with ".gz" extensions

GMTK_BZIP2_CMD
    Command GMTK programs ue to uncompress ASCII input files with ".bz2" extensions

REPORTING BUGS
Report bugs to http://j.ee.washington.edu/trac/gmtk

COPYRIGHT
Copyright © 2001-2015 Jeff Bilmes

Licensed under the Open Software License version 3.0
See COPYING or http://opensource.org/licenses/OSL-3.0

SEE ALSO
The GMTK source code and full documentation is available at
http://melodi.ee.washington.edu/gmtk

Support is availabe via the GMTK Users' mailing list
gmtk-users@u.washington.edu

Subscribe at
http://mailman.u.washington.edu/mailman/listinfo/gmtk-users